import {
	ApiHttp
} from '@/utils/request.js'
//查询文章列表
const userArticleGet = (params) => {
	return ApiHttp('/xinrenli/article/list',params,'GET')
}
// 获取文章详细信息
const articleDetail = (params) => {
	return ApiHttp(`/xinrenli/article/${params}`,'GET')
}
// 查询用户评论列表
const userEvaluateGet = (params) => {
	return ApiHttp('/xinrenli/userComment/list',params,'GET')
}
// 新增用户评论
const addUserEvaluate = (params) => {
	return ApiHttp('/xinrenli/userComment',params,'POST')
}
export {
	userArticleGet,
	articleDetail,
	userEvaluateGet,
	addUserEvaluate
}